LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Mageia
User Name
Password
Mageia This forum is for the discussion of Mageia Linux.

Notices

Reply
 
Search this Thread
Old 09-20-2013, 03:11 PM   #1
Stuferus
Member
 
Registered: Jun 2013
Location: Germany
Distribution: Slackware
Posts: 140

Rep: Reputation: Disabled
Question no firefox 24 esr?


hi,

has anyone a idea why mageia 3 now uses firefox 17.0.9 and not 24.0 as esr version? must my parents wait for mageia 4?

thx

Last edited by Stuferus; 09-21-2013 at 01:52 PM.
 
Old 09-20-2013, 06:04 PM   #2
VoodooDali
Member
 
Registered: Mar 2013
Location: Chicago, IL, USA
Distribution: Mageia
Posts: 35

Rep: Reputation: 3
Lightbulb

FF 24 ESR just hit the streets three days ago. The packaging team is probably still trying to assimilate it into M3. That's just my guess, based upon the fact that all the Mageia team members are volunteers.
 
1 members found this post helpful.
Old 09-21-2013, 03:14 AM   #3
Stuferus
Member
 
Registered: Jun 2013
Location: Germany
Distribution: Slackware
Posts: 140

Original Poster
Rep: Reputation: Disabled
i sure hope you are right.
 
Old 09-21-2013, 04:57 AM   #4
cascade9
Senior Member
 
Registered: Mar 2011
Location: Brisneyland
Distribution: Debian, aptosid
Posts: 3,718

Rep: Reputation: 903Reputation: 903Reputation: 903Reputation: 903Reputation: 903Reputation: 903Reputation: 903Reputation: 903
Quote:
Originally Posted by Stuferus View Post
has anyone a idea why mageia 3 now uses firefox 17.0.9 and not 24.0 as esr version? must my parents wait for mageia 4?
Firefox 17 is a ESR release as well.

Its unlikely that your parents will 'need' the latest version of firefox. IMO sometimes people spend too much time worring about having the newest version of software....
 
Old 09-21-2013, 01:52 PM   #5
Stuferus
Member
 
Registered: Jun 2013
Location: Germany
Distribution: Slackware
Posts: 140

Original Poster
Rep: Reputation: Disabled
well my mum asked me if i could update her webpage.. well i wanted start useing flexbox (as far as it can be used right now with the flex-wrap problem on firefox). if i do, she will need (and she doesnt want to switch) the newes firefox.

oh well.. i and my parents will just wait a bit longer.. if we must till mga4.

thank
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] [Suggestion] Mozilla Firefox ESR for Slackware 14.1 sardinha Slackware 31 09-20-2013 10:00 AM
[SOLVED] firefox esr: no german language pack fsauer Slackware 5 07-02-2013 07:10 AM
Firefox ESR on 13.37 won't sync kfritz Slackware 1 06-30-2013 09:50 AM
LXer: Download Mozilla Firefox 17.0 ESR for Linux LXer Syndicated Linux News 3 11-21-2012 11:15 AM


All times are GMT -5. The time now is 07:22 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration